@charset "utf-8";
/*角落有貓*/
@import url('https://fonts.googleapis.com/css2?family=Huninn&display=swap');
@import url('https://fonts.googleapis.com/css2?family=UoqMunThenKhung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');

#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;} 
.tp_links{
    display: none;
}
.shop_search_btn{
    background: #3d5b77;
}
.box_search input[type=text]{
    filter: contrast(0.9);
}
/*匯款通知*/
.small_pic{
    width: 175px;
    height: 175px;
}
.shopping-cart .cell.product_name p{
    width: calc(100% - 200px);
}
.rewrite_simple {
    background: #B3ABA6 url(../images/simple_left.png) 10% center no-repeat;
}
.send_simple {
    background: #8a7e78 url(../images/simple_right.png) 88% center no-repeat;
}
.total_amount{
    width: 330px;
}
.shopping-cart .cart_head .cell.product_name{
    background-color: #626c75;
}
.stepImg span{
    color: #919191;
}
.border200{
    width: 100%;
    border: 1px solid #e8e4d9;
    padding: 5px;
    background-color: #faf7f4;
}
.longer {
    width: 100%;
}
.separate_title{
    background: #eee url(https://pic03.eapple.com.tw/cornercat/separateTitle.jpg) left center no-repeat;
}


#content{
    background-color: #FEFCFA;
}
.blog_page.article_a #content,
.blog_in_page.article_a #content,
.blog_page.article_b #content,
.blog_in_page.article_b #content ,
.product_page   #content,
.product_info_page  #content,
.album_class_page  #content,
.album_page  #content,
.album_info_page  #content,
.car_page  #content,
.remit_page #content{
    background-image: url(https://pic03.eapple.com.tw/cornercat/all_bk3.jpg);
    background-color: #E8E4D9;
    background-repeat: repeat-y;
    width: 100%;
    height: auto;
}

.me_tp_features {
    width: 100%;
    background: #E8E4D9;
    font-family: "Huninn", sans-serif;
    position: relative;
    left: 0;
    top: 0;
    padding: 0.32% 6%;
    margin-top: 0;
    order: 1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}


/*版面*/
.blog_page.article_b .main_part,
.blog_page.article_a .main_part{
    width: 100%;
    max-width: 84%;
    padding: 5% 0 0 0;
}
.blog_in_page.article_b  .main_part,
.blog_in_page.article_a  .main_part{
    width: 100%;
    max-width: 64%;
    padding: 5% 0 0 0;
}
.product_page .main_part { 
    max-width: 78%;
    padding: 4% 0 ;
}
.other_select_page .main_part{
    width: 100%;
    max-width: 100%;
}  
.album_page .main_part,
.album_class_page  .main_part{
    width: 100%;
    max-width: 68%;
    margin: auto;
    padding: 5% 0 0 0;
}
.album_info_page  .main_part{
    width: 100%;
    max-width: 78%;
    margin: auto;
    padding: 5% 0 0 0;
}

.navigation {
    display: flex;
    grid-gap: 0;
    flex-direction: column;
    position: relative;
}
.header_area{
    padding: 0;
    background: #FEFCFA;
    position: relative;
    width: 100%;
}
.nav-header {
    order: 2;
    padding: 0;
    width: 100%;
    max-width: 284px;
    z-index: 9999;
}
.stellarnav{
    order: 3;
}
.nav-brand {
    position: absolute;
    margin-top: 5%;
    margin-left: 6%;
    z-index: 123;
}
.pageIndex  .header_area{
    background: #FEFCFA;
    position: fixed;
    width: 100%;
}
.stellarnav ul {
    padding-top: 1%;
    padding-right: 0;
    padding-bottom: 1%;
    z-index: 0;
    position: relative;
    max-width: 1700px;
    margin: 0 auto;
}
.header_area.sticky{
    background: #FEFCFA;
    position: fixed;
    width: 100%;
}
.stellarnav li.has-sub > a:after{
    display: none;
}
.stellarnav > ul > li.has-sub > a {
    padding-right: 0;
}
.stellarnav > ul > li > a{
    margin: 0;
}
.stellarnav > ul > li > a b:nth-child(1){
   color: #333333;
    font-family: "Huninn", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}
.stellarnav > ul > li > a b:nth-child(2) {
    font-size: 13px;
    color: #333333;
}
.stellarnav > ul > li > a {
    margin: 0;
    padding-left: 34px;
    position: relative;
}
.stellarnav > ul > li > a::before {
    position: absolute;
    content: '';
    background-image: url(https://pic03.eapple.com.tw/cornercat/top_icon.png);
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    width: 22px;
    height: 22px;
    left: 0;
    bottom: 20%;
    filter: contrast(0.5);
   
}

.stellarnav > ul > li > a:hover::before{
 -webkit-animation: bounce-top 0.9s both;
	        animation: bounce-top 0.9s both;
} 
@keyframes bounce-top {
  0% {
    -webkit-transform: translateY(-45px);
            transform: translateY(-45px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-24px);
            transform: translateY(-24px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  65% {
    -webkit-transform: translateY(-12px);
            transform: translateY(-12px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  82% {
    -webkit-transform: translateY(-6px);
            transform: translateY(-6px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  93% {
    -webkit-transform: translateY(-4px);
            transform: translateY(-4px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
}

.stellarnav > ul > li{
    padding-right: 18px;
}



.main_header_area .container{
    width: 100%;
    max-width: 100%;
}


/*內頁BANNER 設定*/
.banner h5 {
    display: none;
    font-family: "Huninn", sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    color: #333333;
}

.other_page .banner.banB,
.case_page .banner.banB,
.services_page .banner.banB,
.other_select_page .banner.banA,
.other_select_page .banner.banA,
.blog_page  .banner.banblog,
.blog_in_page   .banner.banblog,
.album_class_page  .banner.banE,
.album_page  .banner.banE,
.album_info_page  .banner.banE,
.car_page .banner.banF,
.remit_page .banner.banD{
   display: none;
}
.product_page .banner.banF,.product_info_page .banner.banF{
    background-image: url(https://pic03.eapple.com.tw/cornercat/product_banner.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 643px;
    min-height: auto;
}
.path{
    display: none;
}


/*下拉編輯功能*/
.promotion_title{
    display: none;
}
.slowAnimation .pmtTitle span{
    display: none;
}
.other_select_page .other_promotion{
    grid-template-columns: 1fr 1fr;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: center;
    max-width: 50%;
    width: 100%;
    margin: 0 auto;
}
.other_promotion .pmtTitle h3{
    margin: 0;
    font-size: 20px;
}
.other_promotion li a:hover{
    background: #f7f0e8;
}
.other_promotion li a:after {
    display: none;
}
.other_promotion li a:before{
    display: none;
}
.other_promotion li a{
    background-color: #e8e4d9;
    border-radius: 25px;
    font-family: "Huninn", sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 2px;
    color: #333333;
    border: none;
    padding: 3% 0;
}


/*媒體報導-文章2功能*/
.article_b .accordion > li:hover,
.article_b  .accordion > li.on_this_category,
.article_b  .accordion > li:hover,
.article_b  .accordion > li.on_this_category {
     background: #FEFCFA !important;
}
.article_a .accordion > li:hover,
.article_a .accordion > li.on_this_category,
.article_a .accordion > li:hover,
.article_a .accordion > li.on_this_category {
     background: #E8E4D9 !important;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #353535 !important;
}

.module_i_news .module_i_news02  section{
    width: 100%;
    max-width: 80%;
}
.module_i_news02.module_i_news li a:after{
    border: none;
}
.module_i_news02.module_i_news ul {
    display: flex;
    grid-gap: 20px;
    width: 100%;
    max-width: 100%;
    position: relative;
    right: 0;
    overflow: hidden;
    padding-top: 1%;
    padding-bottom: 1%;
}
.module_i_news02.module_i_news li a{
    grid-template-columns:1fr;
    width: 16vw;
}
.module_i_news02 .i_blog_le {
    border-radius: 10px;
    position: relative;
}
.module_i_news02 .i_blog_ri{
    padding: 2% 0;
}
.module_i_news02  .i_blog_le::before {
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/vid_icon.svg) center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 55;
}
.module_i_news02.module_i_news .title_i_box {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 17%;
    margin-right: 0%;
}
.module_i_news02.module_i_news .title_i_box h4{
   font-family: "UoqMunThenKhung", serif;
    font-weight: 400;
    color: #3D5976;
    letter-spacing: 4px;
    font-size: 38px;
    font-weight: 500;

}
.module_i_news02 .i_blog_le{
    aspect-ratio: 3 / 3.6;
    margin:0;
    max-width: 100%;
    transform: scale(1);
}
.module_i_news02.module_i_news li:hover img {
    transform: scale(1.05);
}
.module_i_news02 .i_blog_le img{
    transition: .3s;
}
.module_i_news02  .i_blog_ri h5{
    font-family: "Huninn", sans-serif;
    color: #3D5976;
    letter-spacing: 1px;
    font-size: 26px;
    font-weight: 500;
}
.module_i_news02 .i_blog_ri p{
    margin-bottom: 2%;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 400;
    font-size: 16px;
    -webkit-line-clamp: 3;
    color: #8d8b8b;
    order: 2;
}
.module_i_news02 .i_blog_ri em,.module_i_news02 .i_blog_ri::after,.i_video_tit span{
    display: none;
}
.module_i_news02.module_i_news {
    background-image: url(https://pic03.eapple.com.tw/cornercat/all_bk2.png);
    background-repeat: repeat-y;
    width: 100%;
    display: flex;
    position: relative;
    background-color: #E8E4D9;
    padding: 2% 0;
    margin: 0;
    right: 0;
    justify-content: center;
    align-items: center;
}
.module_i_news02.module_i_news::after{
    position: absolute;
    content: '';
    background-image: url(https://pic03.eapple.com.tw/cornercat/cat_bk.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 301px;
    background-position: left  bottom;
    left: 4%;
    bottom: 4%;
}
.module_i_news02.module_i_news section {
    width: 100%;
    max-width: 100%;
    display: flex;
    margin: 0;
    padding: 0;
    position: relative;
    right: 0;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-end;
}
.module_i_news02 .module_i_news_list {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-left: 40px;
    max-width: 80%;
    width: 100%;
    padding-left: 0;
    z-index: 1;
    flex-wrap: wrap;
    padding: 4% 0 6% 0;
}
.module_i_news02 .i_blog_b {
    display: flex;
    justify-content: flex-end;
    position: relative;
    right: -4%;
    bottom: 0;
    width: 100%;
    max-width: 15%;
    height: 56px;
    padding: 0;
    margin: 0;
    z-index: 2;
}
.module_i_news02 .i_blog_b:hover{
    right: 0;
    transition: ease .3s;
}
.module_i_news02 .i_blog_b a {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 1%;
    border-radius: 0;
    padding-top: 0;
    text-align: left;
    padding-left: 24%;
    display: flex;
    background: transparent;
    overflow: unset;
}
.module_i_news02 .i_blog_b a::after{
    position: absolute;
    content: '';
    background-image: url(https://pic03.eapple.com.tw/cornercat/paw01.png);
    background-repeat: no-repeat;
    width: 269px;
    height: 53px;
    left: 0;
    top: 0;
    z-index: 0;
}
.module_i_news02.module_i_news li {
    display: flex;
    max-width: 100%;
    max-height: 100%;
    grid-gap: 0;
    animation: marquee 10s linear infinite;
    background-color: #fefcfa;
    padding: 1.6%;
    box-shadow: 1px 1px 1px 2px #b5b1a77a;
    border-radius: 20px;
    width: 100%;
}
@keyframes marquee {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}
.module_i_news02.module_i_news .title_i_box{
    display: flex;
    justify-content: center;
    align-items: center;
}
.blog_page.article_b .blog_subbox{
    grid-template-columns: 1fr  1fr;
}
.article_b .blog_le .accordion{
    border-radius: 0;
    border: none;
}
.article_b  .blog_le {
    width: 18%;
}
.article_b  .blog_ri {
    width: calc(100% - 19%);
    padding: 0 0 0 4%;
}
.article_b.blog_le .accordion{
    border-radius: 0;
    border: none;
}
.article_b .subbox_item a{
    display: grid;
    max-width: unset;
    max-height: 100%;
    grid-gap: 0px 20px;
    background-color: #fefcfa;
    padding: 4%;
    box-shadow: 1px 1px 1px 2px #b5b1a77a;
    border-radius: 20px;
    width: 100%;
    grid-template-columns: 40% 1fr;
}
.article_b  .articel_mainPic img{
    display: none;
}
.news_tags a{
    color: #7591ad;
}
.article_b .news_related {
    display: none;
}
.article_b a.article_btn_prev {
    background: #fefcfa;
    color: #333333;
}
.article_b a.article_btn_next{
    background: #fefcfa;
    color: #333333;
}
.article_b a.article_btn_back {
    background: #c3bcaa;
    color: #333333;
}
.blog_box_edit *{
    font-family: "Noto Sans TC", sans-serif;
}
.blog_page.article_a .subbox_item a:after{
    background: transparent;
    border: none;
}


/*有貓的手札_文章1功能*/
.blog_page.article_a  .subbox_item a{
    background: #ecebe9;
    border-radius: 10px;
    grid-template-columns: 30% 1fr;
}
.blog_page.article_a .blog_subbox{
    grid-template-columns: 1fr;
}
.blog_page.article_a .blog_subbox{
    grid-template-columns: 1fr  1fr 1fr;
    grid-gap: 40px;
}
.article_a .blog_le {
    width: 18%;
}
.article_a .blog_ri {
    width: calc(100% - 19%);
    padding: 0 0 0 4%;
}
.blog_page.article_a .blog_list_ri{
    padding: 0 6% 6% 6%;
}
.article_a .blog_le .accordion{
    border-radius: 0;
    border: none;
}
.module_i_news01.module_i_news ul{
    grid-template-columns: repeat(2, 1fr);
}
.module_i_news01.module_i_news li a{
    grid-template-columns: 45% 1fr;
}
.module_i_news01.module_i_news{
    background-image: url(https://pic03.eapple.com.tw/cornercat/all_bk3.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    position: relative;
    padding: 3% 0 0 0;
}
.module_i_news01.module_i_news .title_i_box h4{
    font-family: "UoqMunThenKhung", serif;
    font-weight: 400;
    color: #3D5976;
    letter-spacing: 4px;
    font-size: 38px;
    font-weight: 500;
}
.module_i_news li a:after{
    border: none;
    background:transparent;
}
.module_i_news .title_i_box h6{
    display: none;
}
.module_i_news .title_i_box {
    margin-bottom: 4%;
    margin-top: 2%;
    text-align: center;
}
.i_blog_ri {
    padding: 12% 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.i_blog_ri h5 {
    font-family: "Noto Sans TC", sans-serif;
    color: #3d5b73;
    letter-spacing: 1px;
    margin-bottom: 4%;
    order: 2;
    font-size: 24px;
    font-weight: 600;
}
.module_i_news01 .i_blog_ri p{
    font-family: "Noto Sans TC", sans-serif;
    font-size: 16px;
    order: 3;
    -webkit-line-clamp: 3;
    line-height: 150%;
}
.i_blog_ri em{
    order: 1;
    bottom: unset;
    top: 4%;
    position: absolute;
    font-weight: 300;
    font-size: 16px;
}
.module_i_news li{
    background: #ecebe9;
    border-radius: 10px;
}

.module_i_news li a:before{
    display: none;
}
.i_blog_ri::after {
    content: 'MORE';
    font-size: 26px;
    color: #999;
    font-family: "Dongle", sans-serif;
    bottom: 0;
    position: absolute;
    font-weight: 100;
}
.i_blog_le{
    border-radius: 10px 10px 0 0;
}
.i_blog_b a i.fa-solid.fa-arrow-right{
    display: none;
}
.i_blog_b *,.i_prod_b *{
    font-weight: 400;
    font-size: 16px;
}
.article_a .news_related {
    display: none;
}
.news_related_list{
    width: 100%;
    max-width: 74%;
}
.article_a a.article_btn_prev {
    background: #fefcfa;
    color: #333333;
}
.article_a a.article_btn_next{
    background: #fefcfa;
    color: #333333;
}
.article_a a.article_btn_back {
    background: #fefcfa;
    color: #333333;
}
.lastPage{
    font-size: 16px;
    color: #333333;
    background: #e8e4d9;
}
.news_related h6 span:before{
    font-family: "Noto Sans TC", sans-serif;
    font-size: 28px;
    color: #3e5b73;
    letter-spacing: 1px;
    font-weight: 600;
}
h4.blog_category_title{
    color: #3c5b75;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0.1em;
}
.news_related h6{
    margin: 2% auto 4% auto;
}
.blog_page.article_a  .subbox_item a{
    border-radius: 10px;
    grid-template-columns: 1fr;
}

.blog_le.article_a .accordion > li:hover, .blog_le.article_a .accordion > li.on_this_category{
    background: #e8e4d9 !important;
}
.accordion li .link a {
    font-family: 'Noto Sans TC';
    font-size: 16px;
    font-weight: 500;
}
.product-layer-two li a{
    background: transparent;
    font-size: 16px;
    border: none;
    color: #333333;
    font-family: 'Noto Sans TC';
    font-weight: 500;
}
.product-layer-two li.active a {
    font-weight: bold;
    border: none;
    background-color: #e8e4d9;
    border-radius: 4px;
}
.product-layer-two{
    border-radius: 20px;
}
.subalbum-menu h2 {
    font-size: 26px;
    letter-spacing: 0.1em;
    font-weight: 600;
    color: #3b5c75;
    font-family: "Huninn", sans-serif;
    text-align: center;
    margin: 0;
    width: 100%;
    padding-bottom: 6%;
}
.module_i_news01.module_i_news li:hover{
    filter: contrast(0.5);
}
.blog_page.article_a .subbox_item a:after{
    background: transparent;
    border: none;
}
.blog_in_page.article_a  .news_related_list li a{
    background: #fefcfa;
}
.blog_page.article_a  .blog_list_le,.blog_page.article_a  .blog_list_le  img{
    border-radius: 10px;
}
.blog_page.article_a .blog_list_ri p{
    line-height: 150%;
    -webkit-line-clamp: 3;
}
.module_i_news01.module_i_news section{
    width: 100%;
    max-width: 78%;
}
h5.blog_le_t{
    text-align: center;
}
/*按鈕*/
.module_i_news01 .animated-arrow{
    background: #B3ABA6;
    border-radius: 25px;
    margin-bottom: 4%;
    margin-top: 4%;
}
.module_i_news01 .animated-arrow:hover{
    box-shadow: 1px  1px  1px #A1988F;
}
.i_prod_b a i.fa-solid.fa-arrow-right{
    display: none;
}
.i_blog_b *, .i_prod_b *{
    z-index: 3;
    font-weight: 400;
    color: #47403A;
}
.sidebarBtn .sp_price{
    color: #c53636;
}
.blog_back{
    padding-bottom: 4%;
    padding-top: 8%;
}
.blog_back  a:hover{
    background: #e8e4d9;
}


/*頁碼*/
.page{
    display: none;
}

.news_page .edit{
    display: none;
}

/*商品*/
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}
.product-layer-two li ul { position:static; margin-top:0px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li:last-child{border: none;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 0px;}
.product-layer-two > li ul > li + li { margin-top:5px;}
.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}
.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}
.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.products-list .pic{
    border-radius: 10px 10px 0 0;
    position: relative;
}
.products-list .pic::after{
    content: '';
    position: absolute;
    background-color: #A1988F;
    width: 100%;
}
.products-list .item{
    border: 1px solid #35353582;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.products-list .name{
    text-align: center;
    color: #333333;
    font-family: "Huninn", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    height: auto;
}
.products-list .more{
    font-weight: 500;
    border-radius: 10px;
    border: none;
    color: #3d5b75;
    font-size: 14px;
    max-width: 98%;
    width: 100%;
}
.products-list .item a:hover .more{
    background-color: #e8e4d9;
    color: #3d5b75;
    font-weight: 500;
    
}
.product_page .product-layer-two {
    position: relative;
    width: 220px;
    letter-spacing: 1px;
    margin-right: 30px;
    border: solid #a59f92 1px;
    border-radius: 1rem;
    padding: 10px;
}
.products-list .price{
    margin: 0 ;
    font-family: "LXGW WenKai TC", "Dongle", sans-serif;
    font-size: 20px;
}
.products-list .price b.ori_price{
    text-align: right;
}
.products-list .price b.sp_price{
    text-align: left;
}
.product_page .products-list, .product-wrapper{
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1vw;
}
.prod_related{
   background: #e8e4d969;
}
.related_list li a{
    background: #fefcfa;
    border-radius: 20px;
    padding: 4%;
}
.sidebarBtn {
    border: 1px #999999 solid;
    border-radius: 25px;
    background: #fefcfa;
}
.sidebarBtn h2 {
    color: #333333;
    font-family: "Huninn", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 28px;
    letter-spacing: 0.1em;
}
.lastPage{
    background: #B3ABA6;
    border-radius: 40px;
}
.related_list{
    width: 100%;
    max-width: 78%;
    grid-template-columns: repeat(4, 1fr);
}
.prod_related h6 span:before{
    color: #3b5b76;
    letter-spacing: 0.1em;
}
.prod_related h6{
    margin: 2% auto 4% auto;
}
.related_list li a p {
    font-size: 18px;
    padding-top: 2%;
}
.sidebarBtn .price span{
    font-size: 18px;
}
.pd_tabTitle li.activeTab a {
    color: #3D5976;
    font-size: 24px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 700;
    letter-spacing: 0.1em;
}
.pd_tabTitle li.activeTab::after{
    height: 1px;
    background: #999999;
}
.inquiry_a3{
    background: #b3aba6;
    color: #333333;
}
.proImgSwiper li{
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
.stepImg img{
    filter: grayscale(1);
}
.stepImg span.active{
    color: #3d5b73;
    text-align: left;
    font-family: "Huninn", sans-serif;
}
.stepImg{
    margin: 40px auto 10% auto;
}

/*相簿*/
.pic-list{
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1vw;
}
.show-list{
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1vw;
}
.show-list .show_name{
    font-size: 22px;
    text-align: center;
    padding-top: 4%;
    height: auto;
    font-family: "Huninn", sans-serif;
}
.show-list .item:hover .show_name{
    color: #777369;
}
.show-list .item{
    margin: 0 0 6% 0;
}
.show-list .show_pic{
    border-radius: 10px;
}
.other_album_choice li {
    background: #d9d4cc;
    padding: 1% 3%;
    width: 360px;
    margin-bottom: 8%;
    margin-top: 4%;
    border-radius: 6px;
}
.other_album_choice li a{
    color: #463f39;
    font-size: 20px;
    letter-spacing: 0.1em;
}
.album_fixed_title{
    display: none;
}
.other_subalbum li{
    background: transparent;
}
.fa-right-from-bracket::before{
    display: none;
}
.other_album_choice li a i.fa-solid.fa-right-from-bracket {
    margin: 0;
}
.pic-list .show_pic{
    border-radius: 8px;
}
.other_album_choice{
    margin:0 auto;
    text-align: center;
}
.other_subalbum li a p{
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: 600;
    color: #333333;
    font-family: "Noto Sans TC", sans-serif;
    text-align: center;
    padding-top: 3%;
}




@media screen and (max-width: 1600px) {
.stellarnav > ul > li > a b:nth-child(1){
    font-size: 14px;
}
.stellarnav > ul > li > a b:nth-child(2){
    font-size: 10px;
}
.nav-header{
    width: 100%;
    max-width: 220px;
}

/*文章*/
.module_i_news02 .module_i_news_list{
        margin-left: 0;
}

}
@media screen and (max-width: 1400px) {
.nav-brand{
    position: relative;
    margin-left: 0;
    margin: 0 auto;
}
.stellarnav ul{
    padding-right: 0;
}
.stellarnav {
    display: flex;
    justify-content: center;
}
.nav-header {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 1%;
}

/*影片*/
.module_i_news02 .i_blog_ri h5{
    font-size: 22px;
}
.module_i_news02 .i_blog_ri p{
    line-height: 1.5;
}
.module_i_news02 .i_blog_b a{
    padding-left: 50%;
}

}

@media screen and (max-width: 1280px) {
.header_area,.header_area.sticky{
    position: relative;
}



}
@media screen and (max-width: 1024px) {
.stellarnav > ul > li {
    padding-right: 10px;
}

/*文章*/
.blog_page.article_a .blog_subbox{
    grid-template-columns: 1fr 1fr;
}
.blog_page .article_a  h4.blog_category_title{
    display: none;
}
.article_a .blog_le {
    width: 28%;
}
.article_a .blog_ri{
    width: calc(100% - 29%);
}
.blog_page.article_b .main_part, .blog_page.article_a .main_part {
    width: 100%;
    max-width: 84%;
    padding: 5% 0;
}


}
@media screen and (max-width: 980px) {
/*抬頭*/
.pageIndex .header_area,.pageIndex .header_area.sticky{
     position: relative;
}
.nav-brand{
    max-width: 24%;
}


/*影片_文章*/
.module_i_news02.module_i_news li a{
    width: 28vw;
}
.module_i_news02.module_i_news .title_i_box{
    width: 100%;
}
.module_i_news02 .i_blog_b a{
    padding-left: 54%;
}
.module_i_news02.module_i_news::after {
    background-position: left top;
    left: 4%;
    bottom: unset;
    top: 0;
}
.module_i_news02.module_i_news section {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-end;
}
.module_i_news02 .module_i_news_list {
    max-width: 88%;
    width: 100%;
    margin: 0 auto;
}
.module_i_news02.module_i_news .title_i_box {
    width: 100%;
    padding-top: 6%;
}

/*文章*/
.module_i_news01.module_i_news ul {
    grid-template-columns: repeat(1, 1fr);
}

}
@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;background: #fefcfa;}
.bannerindex { padding:0; margin:0;}
.header_area {
    background: #FEFCFA;
    position: relative;
    width: 100%;
    height: auto;
}
.header_area.sticky {
    background: #FEFCFA;
    position: relative;
    width: 100%;
}

.nav-header {
    z-index: 2;
}
.nav-brand{
    position: relative;
    max-width: 46%;
    padding: 2% 0;
}
.stellarnav.mobile{
    top: 30%;
}
.stellarnav ul{
    padding-right: 0;
    padding-top: 0;
}
.stellarnav > ul > li > a::before{
    display: none;
}
.stellarnav .menu-toggle {
    padding: 0;
}
.stellarnav.mobile {
    top: 50%;
    left: 2%;
}
.me_tp_features {
    padding: 2% 1% 0 0;
}
.stellarnav.mobile ul{
    background: #fefcfa;
}
#bottom_menu{
    background: #fefcfa;
}

/*手機板大圖*/
.pageIndex .swiper-wrapper .swiper-slide:nth-child(1)::before,.pageIndex .swiper-wrapper .swiper-slide:nth-child(2)::before{display: none;}
.pageIndex .swiper-banner .swiper-slide:nth-child(2)::after,.pageIndex .swiper-banner .swiper-slide:nth-child(1)::after{display: none;}
.pageIndex  .swiper-slide img { display:none; }
.pageIndex .swiper-slide {width: 100%;height: 0;padding-bottom: calc(100% / 3 * 4);}
.pageIndex  .swiper-slide:nth-child(1) { background-image:url(https://pic03.eapple.com.tw/cornercat/phonebig_01.jpg) ; background-size:cover;   background-position: center;}
.pageIndex .swiper-slide:nth-child(2) { background-image:url(https://pic03.eapple.com.tw/cornercat/phonebig_02.jpg) ; background-size:cover;   background-position: center;}

/*產品*/
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}
.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}

/*文章*/
.article_a .blog_le{
    width: 100%;
}
.article_a .blog_ri {
    width: 100%;
    padding: 0;
}
.blog_page.article_a .blog_subbox{
    grid-gap: 20px;
}

/*相簿*/
.other_album_choice li{
    width: 100%;
}

}
@media screen and (max-width: 600px) {
.stellarnav > ul > li > a b:nth-child(1) {
    font-size: 16px;
}
.stellarnav > ul > li > a b:nth-child(2) {
    font-size: 14px;
}

/*版面*/
.blog_page.article_b .main_part, .blog_page.article_a .main_part{
    padding: 5% 0 12% 0;
}
.product_page .main_part,.product_info_page .main_part{
    padding: 4% 0 14% 0;
}



    
/*文章*/
.blog_page.article_a .blog_subbox {
    grid-template-columns: 1fr;
}
.module_i_news01.module_i_news li a{
    grid-template-columns: 1fr;
}
.i_blog_le{
    aspect-ratio: 4 / 3;
}
.module_i_news01 .animated-arrow{
    margin-bottom: 14%;
}
/*內部*/
.blog_list_le{
    aspect-ratio: 4 / 3;
}


/*影片*/
.module_i_news02.module_i_news{
    padding: 18% 0 14% 0;
}
.module_i_news02.module_i_news .title_i_box{
    z-index: 2;
    margin-top: 0%;
}
.module_i_news02.module_i_news li a {
    width: 100%;
}
.module_i_news02.module_i_news li{
    animation: none;
    padding: 4%;
}
.module_i_news02.module_i_news ul{
    display: flex;
    flex-direction: column;
    overflow: unset;
}
.module_i_news02 .module_i_news_list{
    max-width: 82%;
    width: 100%;
    margin: 20% auto 0 auto;
}
.module_i_news02.module_i_news::after{
    top:1%
}
.module_i_news02 .i_blog_ri h5{
    font-size: 20px;
}
.module_i_news02 .i_blog_ri p{
    font-size: 14px;
}
.module_i_news02 .i_blog_b a{
    padding-left: 200%;
}
.module_i_news02 .i_blog_le{
    aspect-ratio: 4 / 3;
}
/*內部*/
.article_b .blog_le {
    width: 100%;
}
.article_b .blog_ri {
    width: 100%;
    padding: 0;
}
.blog_page.article_b .blog_subbox {
    grid-template-columns: 1fr;
}

/*相簿*/
.show-list {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 1vw;
}

/*商品*/
.product_page .products-list, .product-wrapper {
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 4vw;
}
.product_page .product_menu_list>h5{
    text-align: center;
    color: #474747;
}
.product_page .banner.banF, .product_info_page .banner.banF {
    background-image: url(https://pic03.eapple.com.tw/cornercat/product_banner_ph.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 42vh;
    min-height: auto;
}
.product-wrapper{
    width: 78%;
}
.mobile_product_name{
    display: none;
    text-align: center;
    color: #524e49;
    font-size: 22px;
    text-align: center;
}
.sidebarBtn h2 {
    color: #524e49;
    font-family: "Huninn", sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: 22px;
    letter-spacing: 0.1em;
}
.related_list{
    grid-template-columns: repeat(2, 1fr);
}
.related_list li a{
    border-radius: 10px;
}


}
@media screen and (max-width: 480px) {
.nav-brand {
    position: relative;
    max-width: 38%;
}
}
